#contents {
    padding-top: 8rem;
    padding-bottom: 9.5rem;

    @media screen and (max-width: 767px) {
        padding-top: 4rem;
        padding-bottom: 5rem;
    }
}

.quality-container {
    @media screen and (max-width: 767px) {
    }
}

.quality-title {
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 700;
    font-size: 3.2rem;
    line-height: 3.2rem;
    letter-spacing: 0.08em;
    color: #000000;
    display: flex;
    gap: 1.5rem;
    padding-bottom: 5rem;

    @media screen and (max-width: 767px) {
        font-size: 2rem;
        line-height: 2rem;
        padding-bottom: 2.2rem;
        display: flex;
        align-items: center;
        gap: 1rem;
        word-break: break-word;

        & img {
            width: 1.4rem;
            height: 1.4rem;
        }
    }
}

@media screen and (max-width: 767px) {
    .quality-container .quality-title:nth-of-type(5) {
        line-height: 1.5 !important;
        align-items: flex-start;

        .quality-title-icon {
            position: relative;
            top: 0.9rem;
        }
    }


}

.quality-desc {
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 400;
    font-size: 1.8rem;
    line-height: 3.2rem;
    letter-spacing: 0.08em;
    font-feature-settings: "palt" on;
    color: #000000;
    padding-bottom: 9rem;

    & span {
        padding-bottom: 2.5rem;
    }

    @media screen and (max-width: 767px) {
        font-size: 1.6rem;
        line-height: 2.4rem;
        letter-spacing: 0.04em;
        padding-bottom: 4rem;
    }
}
